/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename slots use TQt Designer which will
** update this file, preserving your code. Create an init() slot in place of
** a constructor, and a destroy() slot in place of a destructor.
*****************************************************************************/


void ConnectDialog::init()
{
from PyTQt.tqtsql import TQSqlDatabase
#tqDebug("ConnectDialog init")
self.comboDriver.clear()
self.comboDriver.insertStringList(TQSqlDatabase.drivers())
}

void ConnectDialog::destroy()
{

}
